html, body {
    background-color: #e7e7ed;
    font-family: 'Lexend Deca', sans-serif;
}

/* Navbar */

nav.navbar .navbar-brand img { 
    width: 110px; 
}

@media (min-width: 992px) {
    .navbar-brand img {
        width: 160px;
    }
}

.navbar-collapse ul.nav > li.nav-item > a.nav-link {
  color: #0A1247;
}

/* Buttons */

.btn-fib-primary {
    position: relative;
    border-radius: 0 !important;
}

.btn-fib-primary::after {
    content: '';
    position: absolute;
    height: 1.75rem;
    position: absolute;
    width: 1.75rem;
    transform: rotate(180deg);
    right: -1px;
    top: -1px;
    background-image: url(../../../build/assets/images/maske-fib-ecke.svg);
}

.glightbox-clean .gslide-description {
    background: var(--bs-secondary);
}

.ajax-progress.ajax-progress-fullscreen {
    background-color: var(--bs-primary);
}